<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>page-size-b5-landscape</title>
	<style>
		@page {
			size: B5 landscape;
			background: lightblue;
		}
	</style>
</head>
<body>
<p>B5 Landscape (250mm x 176mm)</p>
</body>
</html>
